.CreateApp_Container{
        /* background-color: black; */
        height:87vh;
        width:100%;
        display: flex;
}
.CreateApp_Content{
width: 95%;
height: 90%;
align-self: center;
/* background-color: blue; */
margin: auto;
}   
.CreateApp_Items{
    /* width:25vh; */
    height:25vh;
    float: left;
    border:2px solid grey;
    color:white;
    text-transform: uppercase;
    background-color: #0d47a1;
    display:flex;
    margin:10px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.CreateApp_Items:hover{
  
    border:2px solid grey;
    /* background-color: black; */
    /* color:white; */
    display:flex;
    margin: 10px;
    text-transform: uppercase;
    text-decoration: none;
   box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}         
.Items_Text{
    margin:auto;
    font-size: 1.5rem;
    font-weight: 800;
}
.NewAppModal_content{
height:50vh;
}